Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MyBB ProStats SQL?
#1
Was told by someone that ProStats 1.9.5 is vulnerable to SQL. The only thing I could find was it was vulnerable inside the Admin CP.
#2
see List of known vulnerable plugins - at present ProStats is not listed in it.
#3
This user has been denied support. This user has been denied support.
It maybe as it is very much not updated from long time.
#4
Yeah I searched that thread but didn't find anything on it. I see LOADS of sites with it and no issues. I just wanted to see what was said here to be safe.


Forum Jump:


Users browsing this thread: 1 Guest(s)